"use strict";
var geoip = require("geoip-lite");
var setupGeoLookup = function (req, res) {
    var ip = req.headers["x-forwarded-for"] || req.headers['x-real-ip'] || req.connection.remoteAddress;
    var geo = geoip.lookup(ip);
    if (!geo || geo.country !== "VN") {
        res.status(200).json({ lang: "en" });
        return;
    }
    res.status(200).json({ lang: "en" });
};
module.exports = setupGeoLookup;
