const geoip = require("geoip-lite");

const setupGeoLookup = (req: any, res: any) => {
  const ip = req.headers["x-forwarded-for"] || req.headers['x-real-ip'] || req.connection.remoteAddress;
  const geo = geoip.lookup(ip);

  if (!geo || geo.country !== "VN") {
    res.status(200).json({lang: "en"});
    return;
  }

  res.status(200).json({lang: "en"});
};

module.exports = setupGeoLookup;
